body {
	padding: 0;
	background: #EFE9DF;
	font-family: 'Open Sans', sans-serif;
	font-size: 150px;
	font-weight: 300;
	color: #000000;
	line-height: 1.5;
	//background-image: url("../images/layout/zp1.png");
	background-position: center;
	//background-repeat: repeat-y;

  background-image: url("../images/layout/enneagram_center.png"),  url("../images/layout/enneagram_body.png");
  background-position: center top, left top;
  background-repeat: no-repeat, repeat-x;
}

a.under {
	text-decoration: underline;
}

a.under:hover {
	text-decoration: none;
}

button {
	cursor: pointer;
	background-color: #ff8c00;
	border: 1px solid #ff8c00;
	color: #fff;
	font-weight: 400;
	font-size: 15px;
}

.wrapper {
	max-width: 1000px;
	width: 100%;
	margin: 0px auto;
  padding-bottom:10px;
}

.page > .wrapper{
  min-height:300px;
  padding: 0px 20px 30px 20px;
  background-color: #F4F2EC;
  border:1px solid #DBD9B4;
  border-width: 1px 1px 0px 1px;
  border-radius: 14px 14px 0px 0px;
}

#header .wrapper{
  background-color: #fff;
}

#footer {
      background: #CFC8B6;
      border-top: 1px solid #DBD9B4;
}

#header {
	padding: 0px;
	//background-image: url("../images/layout/zh1.png");
	background-position: center;
	background-repeat: no-repeat;
	height: 139px;
	//background-color: #ddb27f;
	//border-bottom: 1px solid #000000;
}

.page {
	min-height: 300px;
	height: 100%;
	padding: 0px 10px 0px 10px;
  margin-top: 20px;
}

.banner {
	width: 100%;
	text-align: center;
	//background-color: #fff2cc;
}

#menuBlock {
	//background-color: #F0EDE8;//rgba(255,255,255,0.55);
}

#menu {
	//border-bottom: 1px solid #000000;
	height: 40px;
}

#footer {
	//border-top: 1px solid #000000;
}

#subBlock {
	margin-bottom: 5px;
  border-top: #DBD9B4;
  background: #F4F2EC;
  border-radius: 0px 0px 14px 14px;
}

#header .wrapper {
	padding: 10px 20px;
	line-height:  4em;
	display: table;
}

#header .headerWrapper{
  background-image: url(../images/layout/menu_top.png);
  background-position: left top;
  background-repeat: repeat-x;
}

#header .wrapper * {
	vertical-align: middle;
}

#header #htext {
	height: 64px;
	max-width: 550px;
	width: 50%;
	display: table-cell;
  line-height:  2.4em;
}

#header #htext h1{
  font-size:  1.4em !important;
}
#header #htext h2{
  font-size:  1.2em !important;
}

#hledani,
#hSpacer {
	text-align: center;
	width: 8%;
	vertical-align: bottom;
	display: table-cell;
}

#block_social_site {
	text-align: right;
	width: 8%;
	vertical-align: bottom;
	display: table-cell;
	line-height: 1.6em;
}

#block_social_site img {
	margin-right: 6px;
}

#block_social_site span {
	text-align: left;
}

#searchButton {
	cursor: pointer;
}

#searchForm {
	background: rgba(255,255,255,0.93) none repeat scroll 0 0;
	border: 1px solid #000000;
	padding: 10px;
	z-index: 10;
	position: absolute;
	top: 70px;
	left: 50%;
	margin-left: 246px;
	display: none;
	width: 255px;
}

#header a {
}

#logo {
	margin: 0 60px;
	padding: 0;
	color: #FFFFFF;
	display: table-cell;
	width: 16%;
  text-align: center;
}

#logo h1 {
	line-height: 120px;
	text-transform: capitalize;
	letter-spacing: -2px;
	font-size: 3.8em;
}

#logo a {
	border: none;
	background: none;
}

#logo img {
	width: 200px;
}

#logo a img:hover {
	-moz-box-shadow:    0 0 10px 10px  rgba(255,255,255,0.5);
	-webkit-box-shadow: 0 0 10px 10px  rgba(255,255,255,0.5);
	box-shadow:         0 0 10px 10px  rgba(255,255,255,0.5);
	background-color: rgba(255,255,255,0.5);
}

.center {
	text-align: center;
}


#footer .dock {
	display: table;
	padding: 10px;
  width: 100%;
}

#footer .dock,
#footer .dock a {
	color: #000000;
}

#footer .box {
	width: 49%;
	float: left;
	text-align: left;
	display: table-cell;
	min-height: 80px;
  padding: 10px 40px;
}

#partners {
	text-align: center;
}

#partners a {
	margin-right: 8px;
}

#partners img {
-webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray; /* IE 6-9 */
  -webkit-filter: grayscale(1);

	border: none;

}
#partners img {

filter: grayscale(100%);
/* Current draft standard */
	-webkit-filter: grayscale(100%);
/* New WebKit */
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
/* Not yet supported in Gecko, Opera or IE */
/* Gecko */
	filter: gray;
/* IE */
//	-webkit-filter: grayscale(1);
/* Old WebKit */

}

#cfooter {
	text-align: center;
	//margin-top: 5px;
	padding: 4px;
}

#cfooter a {
	color: #000;
}

#subBlock,
#subBlock a {
	color: #000000;
}

#subBlock #smallCalendar .day,
#subBlock #smallCalendar .upDown {
	border: 1px solid #5c5552;
}

nav {
	text-align: left;
}
.navCrumbBorder{
  border-radius: 0px 0px 8px 8px;
  border: 1px solid #DBD9B4;
  margin-top:-1px;
  padding:3px 12px;
}

/* Menu */
#menuBlock.wrapper {
	border-collapse: collapse;
	height: 40px;
  background-color:transparent;
}

#menu {
	padding: 0px 65px;
	margin: 0;
	width: 100%;
	line-height: 40px;
  background-image: url(../images/layout/menu_bkg.png);
  background-position: center;
  height:46px;
  background-repeat:no-repeat;

}

.mainMenu {
	margin: 0;
	display: table;
	width: 100%;
}

#menu ul li {
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
	display: table-cell;
	text-align: center;
}

#menu .sub_menu {
	left: 0;
	position: absolute;
	top: 100%;
	visibility: hidden;
	width: 300px;
	background: #fff;
	padding: 10px;
	z-index: 1000;
	margin-top: -1px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.39);
}

#menu ul ul ul {
	border: none;
	width: 100%;
	padding: 0px 10px;
}

#menu ul ul ul li a:before {
	content: '>';
	color: #ff8c00;
	margin-right: 10px;
}

#menu ul ul li {
	display: block;
}

#menu ul ul li a {
	color: #000;
	font-size: 1em;
	line-height: 2em;
  text-align:left;
}

#menu ul ul li a:hover {
	color: #000;
}

#menu ul li.hover,
#menu ul li {
	position: relative;
}

#menu a {
	line-height: 2.2em;
	padding: 0px 12px 0px 12px;
	text-decoration: none;
	text-align: center;
	font-size: 1.2em;
	font-weight: 300;
	color: #000000;
	width: 100%;
	display: block;
}


#menu a:hover {
	text-decoration: none;
}

#menu .def:hover {
	text-decoration: underline;
}

#menu a:hover span {
	border-bottom: 2px solid #be0000;
}

#menu .active_item {
	font-weight: bold;
}

#menu .active_item span {
	border-bottom: 2px solid black;
}

#menu .otherWeb {
	line-height: 0;
	font-size: 1em;
	vertical-align: middle;
	background-image: url(../images/menuKostka.png);
	background-position: center top;
	background-repeat: no-repeat;
}

#menu .otherWeb a {
	font-size: 1em;
	line-height: 12px;
}

#menu .otherWeb a:hover span {
	border-bottom: none;
}

.leftMainMenu {
	padding: 0;
	margin: 0;
	line-height: 1;
}

.leftMainMenu ul {
	padding-left: 0px;
	display: none;
}

.leftMainMenu, .leftMainMenu ul {
	list-style: outside none none;
}

.leftMainMenu li {
	margin: 0;
}

li .lit {
	border-bottom: 1px solid rgba(69, 74, 84, 0.7);
	margin: 0;
	display: block;
}

.leftMainMenu li ul li .lit {
	padding-left: 15px;
}

.leftMainMenu .lit:hover {
	background-color: silver;
}

.leftMainMenu ul li ul li .lit {
	padding-left: 30px;
}

.leftMainMenu ul li ul li ul li .lit {
	padding-left: 40px;
}

.leftMainMenu .active_item {
	background-color: silver;
}

.leftMainMenu li a {
	display: inline-block;
	padding: 10px 20px;
	width: 62%;
}

.leftMainMenu li img {
	display: inline-block;
	float: right;
	vertical-align: middle;
	padding: 8px 6px;
	cursor: pointer;
}

.rotated {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	transform: rotate(90deg)
}

.highlight {
	background: #fbf9ee;
	border: 1px solid #fcefa1;
	color: #5C5552;
}

.error {
	background: #fef1ec;
	border: 1px solid #cd0a0a;
	color: #cd0a0a;
}

.highlight, .error {
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 2px;
	padding: 6px;
	font-weight: bold;
	cursor: pointer;
}

.lButton {
	display: inline-block;
	width: 26px;
	height: 20px;
	text-align: center;
	background: #e6e6e6;
	border: 1px solid #d3d3d3;
	color: #555555;
	font-weight: normal;
}

.lButton:hover {
	border: 1px solid  #212121;
	background: #EBEBEB;
}

.lButton img {
	vertical-align: middle;
}

/* Form */
.pForm fieldset {
	padding: 1em;
	font-weight: bold;
}

.pForm label {
	float: left;
	width: 15%;
	margin-right: 5px;
	padding-top: 2px;
	text-align: right;
	font-weight: bold;
}

.btnblock {
	margin-left: 15%;
}

/* content */
.wideBlock {
	width: 100%;
	display: table;
	border-bottom: 2px solid #a39169;
}

.wideBlockMain {
	width: 100%;
	display: table;
}

.navstivte {
	text-align: center;
	display: block;
	height: 100%;
	line-height: 1.3;
}

.navstivteBottom {
	line-height: 1.3;
	background-image: url(../images/vKostka.svg);
	background-size: 60px;
	background-repeat: no-repeat;
	background-position: right;
	padding: 10px;
	position: relative;
}

.navstivteBottom div {
	width: 115px;
	position: absolute;
	right: 0;
	top: 11px;
}

.navstivteInPage {
	text-align: center;
	display: block;
	height: 66px;
	margin-top: -6px;
}

.blockLeft {
	width: 220px;
	margin: 0px 6px 0px 0px;
	padding: 5px 5px 5px 10px;
	display: table-cell;
	vertical-align: top;
	height: 330px;
}

.blockCenter {
	margin: 0px 6px 0px 6px;
	padding: 5px;
	display: table-cell;
	vertical-align: top;
	border-left: 2px solid #a39169;
	border-right: 2px solid #a39169;
	height: 330px;
}

.blockRight {
	width: 220px;
	margin: 0px 0px 0px 6px;
	padding: 5px;
	display: table-cell;
	vertical-align: top;
	height: 330px;
}

.blockLargeLeft {
	width: 220px;
	display: table-cell;
	vertical-align: top;
	height: 100%;
	border-width: 2px 2px 0px 0px;
	border-color: #a39169;
	border-style: solid;
}

.subBlock {
	margin: 0px 0px 10px 0px;
	padding: 5px 5px 5px 10px;
	vertical-align: top;
}

.subBlockNoP {
	margin: 0px;
	vertical-align: top;
	border-bottom: 2px solid #a39169;
}

.bborder {
	border-bottom: 2px solid #a39169;
}

.blockLarge {
	width: 720px;
	margin: 0px 0px 0px 10px;
	padding: 20px;
	display: inline-block;
	height: 100%;
	vertical-align: top;
	min-height: 300px;
	position: relative;
}

.blockLarge table {
	margin: 0px auto;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
}

#smallCalendar .term {
	height: 60px;
	line-height: 1.3;
	margin-bottom: 4px;
	display: table;
	width: 100%;
	cursor: pointer;
}

.sRow.opened {
	border-bottom: 1px dashed #707070;
}

#smallCalendar .termInfo {
	display: none;
}

#smallCalendar .al {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
	width: 79%;
	padding-left: 15px;
}

#smallCalendar .day {
	display: table-cell;
	width: 15%;
	height: 100%;
	text-align: center;
	padding: 3px 0px 3px 0px;
	cursor: default;
}

#smallCalendar .upDown {
	display: table-cell;
	width: 6%;
	height: 100%;
	margin-right: 10px;
	text-align: center;
	vertical-align: middle;
}

#smallCalendar .upDown img {
	vertical-align: middle;
}

#smallCalendar .day .d {
	font-size: 1.6em;
}

#smallCalendar .day .m {
	font-size: 1.0em;
}

#smallCalendar .sTbl {
	border-bottom: 1px dashed #5c5552;
	margin-bottom: 10px;
}

#smallCalendar .sTbl td {
	padding: 0px;
	vertical-align: middle;
}

/* STARE Zobrazeni Kalendare */
/*#smallCalendar .term {
	height: 60px;
	vertical-align: middle;
	line-height: 1.3;
	position: relative;
	margin-bottom: 4px;
	display: table;
	width: 100%;
}

.sRow.opened {
	border-bottom: 2px dashed #707070;
}

#smallCalendar .term .termInfo {
	position: absolute;
	background-color: #a8a8a8;
	z-index: 10;
	width: 200px;
	top: 100%;
	left: 50px;
	display: none;
	line-height: 1.5;
}

#smallCalendar .term .termInfo div {
	padding: 5px;
	border-top: 2px solid #a39169;
}

#smallCalendar .al {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
	width: 70%;
}

#smallCalendar .day {
	display: table-cell;
	width: 20%;
	height: 64px;
	text-align: center;
	margin-top: 2px;
	padding: 3px 0px 3px 0px;
	cursor: default;
}

#smallCalendar .upDown {
	display: table-cell;
	width: 10%;
	height: 64px;
	margin-right: 10px;
	text-align: center;
	vertical-align: middle;
}

#smallCalendar .upDown img {
	vertical-align: middle;
}

#smallCalendar .day .d {
	font-size: 1.6em;
}

#smallCalendar .day .m {
	font-size: 1.0em;
	font-weight:
}

*/
#cart {
	position: absolute;
	bottom: 0px;
	padding: 20px;
	z-index: 10;
	border-color: #a39169;
	border-style: solid;
	border-width: 2px 2px 0px 2px;
}

.success {
	background: #19af57 none repeat scroll 0 0;
	border: 1px solid #0a6d33;
}

.warning {
	background: #ed9508 none repeat scroll 0 0;
	border: 1px solid #703d00;
}

.error {
	background: #ea3d2a none repeat scroll 0 0;
	border: 1px solid #930e00;
}

.warning, .error, .success {
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-left: 15px;
	color: #fff;
}

.warning img, .error img, .success img {
	vertical-align: middle;
}

.warning span, .error span, .success span {
	margin-left: 20px;
	padding: 8px;
	display: inline-block;
}

.closeNot {
	float: right;
	padding-right: 15px;
	padding-top: 12px;
	padding-bottom: 12px;
	cursor: pointer;
}

.closeNot:hover {
	padding-top: 11px;
}

.hidden {
	display: none;
}

.left {
	text-align: left;
}

#kFormBtn {
	position: absolute;
	right: 25px;
	top: 75px;
}

#backBtn {
	position: absolute;
	left: -22px;
	top: -2px;
	width: 125px;
	height: 60px;
	line-height: 65px;
}

.tymImg {
	display: table-cell;
}

.tymNdp {
 margin-bottom:10px;
}

.tymPozice * {
	text-align: left;
}

.tymPopis {
	vertical-align: top;
	display: table-cell;
	padding: 0px 10px;
}

.tymSp {
	margin-bottom: 20px;
}

.tymRow {
	display: table;
}

.tymDetail {
	float: right;
	margin: 0px 0px 20px 20px;
}

.uForm {
	line-height: 30px;
}

.uForm fieldset {
	border: 2px solid #a39169;
}

.uForm legend {
	font-weight: bold;
}

.uForm button {
	text-align: center;
	margin: 0px auto;
	display: block;
}

.uForm label {
	float: left;
	width: 300px;
	font-weight: bold;
	text-align: right;
	margin-right: 30px;
}

.uForm .popis {
	float: left;
	width: 300px;
	text-align: right;
	margin-right: 30px;
}

.uForm textarea {
	width: 100%;
}

.uForm textarea.small {
	width: 300px;
}

.uForm .tWrapper {
	display: block;
	padding-right: 7px;
}

.uForm .req {
	font-weight: bold;
	color: red;
}

.product_line {
	width: 100%;
	display: table-row;
	vertical-align: top;
}

.product_image {
	width: 125px;
	display: table-cell;
}

.product_text {
	display: table-cell;
	vertical-align: top;
	width: 100%;
	max-width: 595px;
	padding-left: 10px;
}

.product_order {
	float: right;
	margin-top: 20px;
	text-align: right;
}

.cart_row {
	width: 576px;
	font-weight: bold;
	display: inline-block;
}

.cart_submit {
	text-align: center;
}

.btn_center {
	text-align: center;
}

#kosik {
	padding: 10px 0px 10px 0px;
	margin-bottom: 10px;
}

#kosik tbody {
	border-top: 1px solid #a39169;
	border-bottom: 1px solid #a39169;
}

#kosik td,
#kosik th {
	line-height: 2em;
}

#kosik .r {
	text-align: right;
}

#kosik .c {
	text-align: center;
}

.faktHid {
	display: none;
}

.kamDal td {
	vertical-align: middle;
}

.dal_blok {
	width: 40px;
}

.arrow {
	width: 52px;
	height: 55px;
	vertical-align: middle;
	line-height: 48px;
	font-weight: bold;
	background-repeat: no-repeat;
}

.arrow_right {
	background-image: url(../images/arrow_right.png);
	text-align: left;
}

.arrow_left {
	background-image: url(../images/arrow_left.png);
	text-align: right;
}

.sHolder {
	display: table;
	width: 100%;
}

.sMain, .sDetail {
	display: table-cell;
	width: 100%;
}

.sMain {
	width: 70%;
	padding-right: 10px;
}

.sDetail {
	width: 30%;
	padding-left: 10px;
}

.sPrice {
	display: inline-block;
	width: 56%;
	vertical-align: middle;
}

.sText {
	font-size: 1.2em;
	color: #be0000;
}

.sInfo {
	border-width: 1px 0px 1px 0px;
	border-style: solid;
	border-color: #000;
	width: 100%;
	margin: 10px 0px;
	padding: 10px 0px;
}

.sInfo button {
}

.sRow {
	font-size: 1.2em;
	line-height: 1.8em;
	width: 100%;
	margin: 10px 0px;
	border-bottom: 1px dashed #000;
	background-image: url(../images/icons/down.svg);
	background-size: 22px;
	background-position: top right;
	background-repeat: no-repeat;
	cursor: pointer;
}

.sRow.opened {
	background-image: url(../images/icons/up.svg);
}

.sRow.noIcon {
	background-image: none;
}

.sDet {
	display: none;
}

.sDialog {
	display: none;
}

.sTbl {
	font-size: 15px;
	width: 100%;
	cursor: auto;
	display: table;
}

.sTbl th {
	text-align: right;
	padding: 2px;
}

.kontakt input[type=text], .kontakt input[type=email] {
	width: 263px;
}

#mainBanner {
	width: 1000px;
	clear: both;
	height: 300px;
	position: relative;
	background-image: url(../images/enneagram_sm.png);
	background-position: center center;
	background-repeat: no-repeat;
}

#mainBanner a {
	width: auto;
	height: auto;
	cursor: pointer;
	position: absolute;
	text-align: left;
	text-shadow: none;
	-webkit-transition: text-shadow 1.9s linear;
	-moz-transition: text-shadow 1.9s linear;
	-ms-transition: text-shadow 1.9s linear;
	-o-transition: text-shadow 1.9s linear;
	transition: text-shadow 1.9s linear;
}

#mainBanner a.hlt {
  //text-decoration: underline;
}

#mainBanner img{
  width:100%;
  height:100%;
  max-width:1000px;
  max-height:220px;
}

.right {
	text-align: right;
}

*, *::after, *::before {
	box-sizing: border-box;
}

/*------------------ úprava layoutu datatables ----------*/
.dataTables_filter{
  float:none !important;
  width:300px;
  font-weight:bold;
  margin: 10px auto 0px;
}

.dataTables_filter input{
  display:inline-block;
  width:60% !important;
}

.advFilterSelect, .dataTables_wrapper input{
  height:28px;
  width:100%;
}

.dataTables_length, .dataTables_info{
  display:none;
}

table.dataTable tbody tr:hover{
  background-color:rgba(255,255,255,0.9);
}

table.dataTable tbody tr td{
   border-bottom:1px solid black;
}



/*
.dataTables_info {
  display: none;
}
*/

